Information on source package libcompface

Available versions

ReleaseVersion
jessie1:1.5.2-5
stretch1:1.5.2-5
buster1:1.5.2-5
sid1:1.5.2-5

Resolved issues

BugDescription
CVE-2009-2286Buffer overflow in compface 1.5.2 and earlier allows user-assisted att ...

Search for package or bug name: Reporting problems